Get account balance
GET /order/v1/banking/accounts/{accountId}/balance
GET
/order/v1/banking/accounts/{accountId}/balance
Retrieve the BRL balance of the account.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” accountId
required
string format: uuid
Identifier of the account
Responses
Section titled “ Responses ”The resource was returned successfully
object
accountId
required
Account identifier.
string
Example
30825afc-4fe3-409d-b1e9-b6c1914c11dd balance
required
BRL balance of the account.
object
currency
required
Balance currency.
string
Example
BRL value
required
Available balance.
string
Example
1500.00Example
{ "currency": "BRL", "value": "1500.00"}object
error
string
Example
INVALID_REQUEST message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[ { "field": "field_name", "issue": "INVALID", "description": "Field is invalid" }]Unauthorized Request
object
error
string
Example
UNAUTHORIZED message
string
Example
Unauthorized Request details
Array<object>
object
field
string
issue
string
description
string
Example
[]object
error
string
Example
FORBIDDEN_ERROR message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[]Resource not found
object
error
string
Example
NOT_FOUND message
string
Example
Resource not found details
Array<object>
object
field
string
issue
string
description
string
Example
[]object
error
string
Example
INTERNAL_ERROR message
string
details
Array<object>
object
field
string
issue
string
description
string
Example
[]